{
    "prepare_queue": {
        "installed": [],
        "uninstalled": []
    },
    "config_munge": {
        "files": {}
    },
    "installed_plugins": {
        "cordova-plugin-calendar": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-console": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-device": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-dialogs": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-statusbar": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-whitelist": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "ionic-plugin-keyboard": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        }
    },
    "dependent_plugins": {
        "cn-linker-cordova": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-app-event": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-app-preferences": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-compat": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-camera": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-datepicker": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-file": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-file-transfer": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-globalization": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-image-picker": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-media": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "cordova-plugin-media-capture": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        },
        "de.appplant.cordova.plugin.local-notification": {
            "PACKAGE_NAME": "com.ionicframework.tabs483686"
        }
    }
}